@charset "utf-8";
/* CSS Document */

Body {background:url(images/bg.jpg) center top repeat-y; margin:0; padding:0; border:0; height: 100%; font-family:"Times New Roman", Times, serif; color:#909090;}
#wrapper { width:982px; margin:0 auto; padding:0; position:relative;}
#header { background:url(images/header.jpg) 0 0 no-repeat; width:982px; height:166px; position:relative; margin:0; padding:0; border:0; }
#menu {height:32px; width:982px; margin:0; padding:0; border:0; background:url(images/menu-bg.png) 0 0 repeat-x; text-align:center; line-height:32px; font-family:"Times New Roman", Times, serif; z-index:20; position:relative; }
#menu a { margin:20px; font-size:16px; color:#FFF; text-decoration:none;   }
#menu a:hover {text-decoration:underline;}

/* -------- SLIDESHOW -------- */
#slideshowframe {width:982px; height:395px; z-index:10px; margin:0; padding:0; margin-top:-32px; position:relative}
#slideshowframe img {z-index:10;}
#slideshow {
	position:				relative;
	width: 					982px;
	height: 				395px;
	margin:					0 auto;
	overflow:				hidden;
}

#images {
	position:				absolute;
	top:					0;
	left:					0;
	width:					900px;
	height:					460px;
}

ul.images {
	list-style:				none;
	margin:					0;
	padding:				0;
}

#content  {width:875px; margin:0 auto; padding:0; border:none; }
#content a, #footer a, #content a:visited, #footer a:visited  {font-style:italic; text-decoration:none; color:#909090;}
#content a:hover, #footer a:hover {text-decoration:underline;}
#content-cart  {width:920px; margin:0 auto; padding:0; border:none; }

h1 { margin:0; padding:0; margin-top:27px; margin-bottom:4px; position:relative; font-size:24px; line-height:140%;  color:#9c8d85; font-weight:normal; font-style: italic; text-align:center;  }
h2 { margin:0; padding:0; margin-top:2px; margin-bottom:26px; position:relative; font-size:18px; line-height:140%;  color:#9c8d85; font-weight:normal; font-style: italic; text-align:center;  }
#leftbox{ margin:0; padding:0; margin-right:20px; float:left; width:417px; text-align:justify; font-size:14px;}
#rightbox{ margin:0; padding:0; margin-left:20px; float:right; width:417px; text-align:justify; font-size:14px;}
#fullbox{ margin:0; padding:0;  float:right; width:875px; text-align:justify; font-size:14px;}
#testimonials {margin:0; padding:0; Margin-top:20px; margin-bottom:20px; background:url(images/quotes.jpg) 0 0 no-repeat; width:705px; padding-right:85px; padding-left:85px; padding-top:14px; padding-bottom:14px; height:52px; text-align:center; font-size:14px; position:				relative; color:#9c8d85;}
ul.testimonials {
	list-style:				none;
	margin:					0;
	padding:				0;
}
#testimonials li {width:705px; text-align:center; font-style:italic; }
#testimonials li .signoff {font-size:12px; line-height:20px; font-style:italic; font-weight:bold;}
#footer {font-size:11px; width:875px; text-align:left; height:20px; margin-bottom:20px;}
#contact-left{ margin:0; padding:0; margin-right:20px; float:left; width:417px; text-align:left; font-size:14px;}
#contact-right{ margin:0; padding:0; margin-left:20px; float:right; width:417px; text-align:left; font-size:14px;}
#contact-right img, #contact-right img a {border:none;}
.contact-title {width:100px; display:inline;  float:left;}
.contact-info {width:317px; display:inline;   float:right;}
#fb {width:90px; height:30px; float:right; border:none; }
#fb img, #fb a, #fb a:link {border:none;}